メインコンテンツにスキップ
Zyxel / PRODUCT DOSSIER

Zyxel MGS3520-28F

Zyxel MGS3520-28F-EU01V1F スイッチ
SKU: MGS3520-28F-EU01V1F

Zyxel MGS3520-28F, Gözetilmiş, L2, Raf montajı

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続クラスタリング
はい
10Gサポート
いいえ
ツリープロトコル期間
はい
イーサーネット経由の電力 Poe サポート
いいえ
IGMPを検索
はい
Wi-Fi規格
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
コンボSFPポート数
4
BPDU フィルタリング/保護
はい
Bpdu フィルタリング保護
はい
SSH/SSLサポート
はい
非動作湿度
AC入力電圧
動作湿度範囲
10 - 95%
動作温度範囲
0 - 50 °C
アドレステーブルサイズ
重量
深さ
ジャンボフレーム
9000
ジャンボフレームサポート
はい
棚の設置
はい
ウェブベースの管理
はい
高さ
製品カラー
ストレージ温度範囲 セルシウス
アキス制御サポート
はい
コンタクト層
キータイプ
出版フローコントロール
はい
処理ボリューム
ルーティングトランジット容量
ルーティング/スイッチング容量
56 Gbit/s
SFPモジュールスロット数
ブランド
Zyxel
カテゴリ
ネットワーク スイッチ
製品名
MGS3520-28F
GTIN EAN UPC
4718937582211
カテゴリ
ネットワーク スイッチ
ブランド
Zyxel
製品名
MGS3520-28F
製品シリーズ
販売された市場
NL, GB, ES, FR, HU, SE, IT, AT, DE, DK, BE, US, NO, UA, IE, PT, GR, FI, IN, CZ, CH, AF, LK, IS, AS, SK, CY, EE
システムに追加された日付
2015-04-03
生産日
製品コード
MGS3520-28F-EU01V1F
MIBサポート
RFC 1066, RFC 1213, 1157, RFC 1493,RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
仮想LAN機能
Stacked VLAN, Tagged VLAN
SSH SSLサポート
はい
管理プロトコル
SNMP v1, v2c, v3
Zyxel MGS3520-28F-EU01V1F スイッチ